My Oracle Support Banner

Exalytics X2-4 Server Will Not Start After Upgrade from Patch Set 4 (PS4) to Patch Set 5 (PS5) (Doc ID 2274757.1)

Last updated on APRIL 01, 2019

Applies to:

Linux OS - Version Oracle Linux 5.10 with Unbreakable Enterprise Kernel [2.6.32] to Oracle Linux 5.10 with Unbreakable Enterprise Kernel [2.6.39] [Release OL5U10]
Oracle Exalytics Software - Version 1.0.0.4.0 to 1.0.0.5.0 [Release 1.0]
Oracle Cloud Infrastructure - Version N/A and later
Information in this document applies to any platform.

Symptoms

Exalytics X2-4 Server will not boot after upgrade from Patch Set 4 (PS4) to Patch Set 5 (PS5). The old Linux kernel was 2.6.32-400.11.1.el5uek and after applying PS5, the kernel was updated to 2.6.39-400.128.17.el5uek.  After reboot, the new kernel is stuck in the boot sequence
with message "...Loading OpenIB kernel modules."

Changes

Installed PS5 patch on existing PS4 server.

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Changes
Cause
Solution
References


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.